Subject: BANDO SERVIZIO CIVILE REGIONALE GARANZIA GIOVANI 2020_ PUBBLICAZIONE SUI SITI ISTITUZIONALI
From: ats17 <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Tue, 4 Aug 2020 12:23:58 +0200

>> ****************Pubblicato il BANDO DI SELEZIONE per i progetti di 
>> SERVIZIO CIVILE REGIONALE – GARANZIA GIOVANI 2020 (DDS n. 255/SPO del 
>> 30/07/2020)********************
>>
>> Buongiorno,
>>
>> si comunica che a partire dal 07 agosto 2020, sarà possibile 
>> presentare domanda di partecipazione al bando di selezione per i 
>> progetti di Servizio Civile Regionale Garanzia Giovani 2020.
>>
>> Le domande complete di curriculum vitae autocertificato, dovranno 
>> essere presentate, *ESCLUSIVAMENTE per via telematica, entro le ore 
>> 13.00 del 21 settembre 2020, utilizzando il sistema informatico 
>> SIFORM2*, all’indirizzo: https://siform2.regione.marche.it 
>> <https://siform2.regione.marche.it/>**
>>
>> *Potranno partecipare tutti i giovani “NEET” regolarmente iscritti 
>> presso il centro dell’impiego della Regione Marche**, *che si trovano 
>> nelle seguenti condizioni:
>>
>>   * in età compresa tra i 18 e i 28 anni alla data di presentazione
>>     della domanda su Siform2;
>>   * disoccupazione ai sensi del combinato disposto dall’art.19 del
>>     d.lgs. n. 150/2015 e dell’art. 4, co. 15-quater del d.l. n.
>>     4/2019 e successive modifiche e integrazioni;
>>   * non frequentanti un regolare corso di studi (secondari superiori,
>>     terziari non universitari o universitari);
>>   * non inseriti in alcun corso di formazione, compresi quelli di
>>     aggiornamento per l’esercizio della professione o per il
>>     mantenimento dell’iscrizione ad un Albo o Ordine professionale;
>>   * non inseriti in percorsi di tirocinio curriculare e/o
>>     extracurriculare, in quanto misura formativa;
>>   * che non abbiano già svolto servizio civile regionale (LR 15/2005
>>     e s.m.i.) né la stessa Misura nella fase 1 di Garanzia Giovani.
>>   * In possesso del diploma di scuola di istruzione secondaria di II
>>     grado
>>   * In possesso di patente B
>>
>> Si precisa che il giovane NEET che ha svolto in precedenza un 
>> servizio civile nazionale o universale può inviare la propria domanda 
>> di partecipazione ma in caso di parità di punteggio è 
>> prioritariamente preferito il candidato che NON abbia svolto in 
>> precedenza un servizio civile nazionale.Ad eccezione dell’età, questi 
>> requisiti dovranno essere posseduti sia al momento della Presa in 
>> carico che al momento del Patto di Servizio Personalizzato per 
>> l’erogazione della Misura 6, presso un Centro per l’Impiego
>>
>> I Volontari presteranno servizio per 5 giorni, dal lunedì al venerdì, 
>> per 25 ore settimanali, per complessivi 12 mesi, con un rimborso 
>> mensile pari ad € 439,50.
>>
>> Tutti i dettagli su attività previste e sedi disponibili sono 
>> contenute nelle schede progetto Allegato 2 - pubblicate sul sito 
>> www.umpotenzaesino.it <http://www.umpotenzaesino.it>e www.ats17.it 
>> <http://www.ats17.it>
>>
>> ___I progetti dell’Unione Montana Potenza Esino Musone sono:_
>>
>> 1.Giovani di Ieri, posti disponibili 20
>>
>> 2.Disabilita la Disabilità, posti disponibili 10
>>
>> 3.Taxi Sociale, posti disponibili 4**
>> **
>>
>> *Il candidato deve presentarsi al colloquio per le selezioni il 
>> 28/09/2020 alle ore 10:00 presso l’Unione Montana Potenza Esino 
>> Musone, viale Mazzini 29 San Severino Marche**.*La pubblicazione del 
>> calendario ha valore di notifica della convocazione e il candidato 
>> che, pur avendo inoltrato la domanda, non si presenta al colloquio 
>> nei giorni stabiliti senza giustificato motivo, è escluso dalla 
>> selezione per non aver completato la relativa procedura.
>> La misura sarà attiva dal 1 Novembre 2020
>>
>> *ALLEGATI: *Bando, Progetti (Allegato 2_ Giovani di Ieri, Allegato 2_ 
>> Disabilita la Disabilità, Allegato 2- Taxi Sociale), Elenco sedi 
>> progetti, Modalità di accesso al SIFORM 2, Criteri di 
>> valutazione (art. 7 del bando), Locandine
>> Elenco Centro per l'impiego della Regione Marche: 
>> https://www.regione.marche.it/Entra-in-Regione/Centri-Impiego/Contatti-Sedi-Orari
>>
>> *PER INFORMAZIONI SUL BANDO*
>> dalle ore 10:00 alle ore 12:00, dal lunedì al venerdì  0732/ 637247 
>> int.2 oppure 370/1538124
>> email: [email-masked]
>>
>>
>> *N.B.: SI CHIEDE DI DARNE MASSIMA DIFFUSIONE* 

-- 
Questa e-mail è stata controllata per individuare virus con Avast antivirus.
https://www.avast.com/antivirus